介绍了Symantec和GeoTrust品牌证书支持的苹果ATS、Android版本。

Symantec和GeoTrust支持Android的那些主流版本?

Symantec和GeoTrust支持兼容2.3.3及以上所有版本的Android系统。

说明 Android 4.4至5.0之间极少数的版本系统,由于Android碎片化问题导致厂商部分机型出现了兼容性问题,但因受影响的都是较老的版本,通常可以忽略不计。

Geotrust专业版OV SSL证书支持苹果ATS和Android哪些版本?

Geotrust专业版OV SSL证书是可信证书。

GeoTrust专业版OV SSL证书,支持苹果iOS和MAC系统。

GeoTrust专业版OV SSL证书,支持Android 4.4及以上版本的系统。Android 4.4至5.0之间极少数的系统版本兼容性问题,可忽略不计。